deploy:
  env:
    - name: KEYCLOAK_BASE_URL
      value: 
    - name: KEYCLOAK_REALM
      value: 
    - name: KEYCLOAK_CLIENT_ID
      value: 
    - name: KEYCLOAK_CLIENT_SECRET
      value: 
    - name: BROKER_HOST
      value: 
    - name: BROKER_PORT
      value: 
    - name: BROKER_USERNAME
      value: 
    - name: BROKER_PASSWORD
      value: 
    - name: SHORTENER_SECRET_KEY
      value: 
    - name: CACHE_ADDRS
      value: 
    - name: CACHE_PASSWORD
      value: 
    - name: DB_HOSTS
      value: 
    - name: DB_PORT
      value: 
    - name: DB_USERNAME
      value: 
    - name: DB_PASSWORD
      value: 
    - name: DB_DBNAME
      value: 

env: "local"
host: "0.0.0.0"
port: 8000

broker:
  notificationsQueueName: "molva-notification"

cache:
  readOnly: false
  dialTimeout: 1h
  poolSize: 10
  defaultTtl: 1h
  rootCaFilePath: "/root/.redis/YandexInternalRootCA.crt"

s3Storage:
  bucket: "molva-staging"
  defaultLinkTtl: 1h

database:
  schema: test_schema
  sslmode: require
  rootCaFilePath: "/root/.redis/YandexInternalRootCA.crt"
